Page MenuHomePhabricator

Design new UI for Wikistats 2.0
Closed, ResolvedPublic

Related Objects

StatusAssignedTask
ResolvedNone
ResolvedNone
OpenNone
ResolvedNone
ResolvedNone
Resolvedashgrigas
Resolvedashgrigas
ResolvedMilimetric
ResolvedMilimetric
ResolvedMilimetric
ResolvedMilimetric
ResolvedMilimetric
ResolvedJAllemandou
ResolvedMilimetric
ResolvedMilimetric
DuplicateJAllemandou
DeclinedJAllemandou
Resolvedelukey
ResolvedOttomata
DuplicateJAllemandou

Event Timeline

Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJul 11 2016, 7:13 PM

Wow! The 140000th task

Milimetric triaged this task as Normal priority.Aug 1 2016, 4:44 PM
Milimetric moved this task from Incoming to Backlog (Later) on the Analytics board.
Milimetric updated the task description. (Show Details)Dec 6 2016, 9:18 PM

WikiStats is supposed to be a research and comparison aid to understand projects and communities, not a scoopmeter/hit list.

Yup, I added it because the UI there really helped lay folks understand exactly what metrics they were looking at (because they were framed as questions/answers.) The content may be different, but it helps to see UIs that had their intended affect with a larger-scale audience (and in this case, helped aid understanding of various issues within the newsroom.)

@Nemo_bis: The design right now is revolving around "Content, Contributing, and Reading". So that's the direction, still the same as the current wikistats but trying to add more structure. What do you think?

This is interesting context: T95172, if anyone's watching that task this is the place to engage.

Akeron added a subscriber: Akeron.Jan 20 2017, 4:00 PM
Nuria closed this task as Resolved.Mar 20 2017, 3:41 PM